Bug 1396681 - holland-1.0.14 is available
Summary: holland-1.0.14 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: holland
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeffrey Ness
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-19 00:20 UTC by Upstream Release Monitoring
Modified: 2017-02-10 21:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 21:09:28 UTC


Attachments (Terms of Use)
[patch] Update to 1.0.14 (#1396681) (1.06 KB, patch)
2016-11-19 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-19 00:20:27 UTC
Latest upstream release: 1.0.14
Current version/release in rawhide: 1.0.12-7.fc25
URL: http://hollandbackup.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7347/

Comment 1 Upstream Release Monitoring 2016-11-19 00:20:55 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-11-19 00:21:24 UTC
Created attachment 1222024 [details]
[patch] Update to 1.0.14 (#1396681)

Comment 3 Upstream Release Monitoring 2016-11-21 16:09:15 UTC
bharper's holland-1.0.14-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819295

Comment 4 Fedora Update System 2016-11-21 21:18:54 UTC
holland-1.0.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0a48981fd0

Comment 5 Fedora Update System 2016-11-21 21:20:52 UTC
holland-1.0.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c8bbada3a1

Comment 6 Fedora Update System 2016-11-21 21:22:08 UTC
holland-1.0.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-976996436d

Comment 7 Fedora Update System 2016-11-22 22:22:19 UTC
holland-1.0.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-976996436d

Comment 8 Fedora Update System 2016-11-23 20:32:04 UTC
holland-1.0.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0a48981fd0

Comment 9 Fedora Update System 2016-11-23 23:06:59 UTC
holland-1.0.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c8bbada3a1

Comment 10 Upstream Release Monitoring 2016-12-21 23:16:52 UTC
carlgeorge's holland-1.0.14-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=828734

Comment 11 Fedora Update System 2017-01-17 19:50:42 UTC
holland-1.0.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-17 20:19:37 UTC
holland-1.0.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-17 22:51:02 UTC
holland-1.0.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Upstream Release Monitoring 2017-02-10 21:03:54 UTC
carlgeorge's holland-1.0.14-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=844529


Note You need to log in before you can comment on or make changes to this bug.